### Method

# Gtk.TextBuffer.get_mark

#### Declaration [src]

    GtkTextMark*
    gtk_text_buffer_get_mark (
      GtkTextBuffer* buffer,
      const char* name
    )

#### Description [src]

Returns the mark named `name` in buffer `buffer`, or `NULL` if no such mark exists in the buffer.

#### Parameters

`name` | `const char*`
| a mark name
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `GtkTextMark`
a `GtkTextMark`, or `NULL`
Ownership is not transferred to the caller
Can be `NULL`